version: 1.59.1
files:
  - url: ../../1.59.1/windows/TheiaIDESetup-1.59.1.exe
    sha512: lk6A/aO++i7FWGfueLIeBcDbJ4laqyVrsN+wvO4ZO1neeGnt3M8KssCtMPwARk5THpuZ+w7RSRW0FRw/uR0opQ==
    size: 330990816
path: ../../1.59.1/windows/TheiaIDESetup-1.59.1.exe
sha512: lk6A/aO++i7FWGfueLIeBcDbJ4laqyVrsN+wvO4ZO1neeGnt3M8KssCtMPwARk5THpuZ+w7RSRW0FRw/uR0opQ==
releaseDate: '2025-03-12T13:51:50.497Z'
